> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Employees For Conflict Mapping

> Searches up to 50 USER-role employees in the org by name or email, flagging existing ADP links.

Required scope: `integrations:read`

## OpenAPI

````yaml api-reference/openapi.json GET /stablecoin-payroll/get-employees-for-conflict-mapping
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/get-employees-for-conflict-mapping:
    get:
      operationId: getEmployeesForConflictMapping
      summary: Get Employees For Conflict Mapping
      x-toku-required-scope: integrations:read
      description: >-
        Searches up to 50 USER-role employees in the org by name or email,
        flagging existing ADP links.


        Required scope: `integrations:read`
      parameters:
        - name: orgID
          in: query
          required: false
          schema:
            type: string
            format: uuid
        - name: search
          in: query
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetEmployeesForConflictMappingResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetEmployeesForConflictMappingResponse:
      type: array
      items:
        type: object
        properties:
          roleInOrgID:
            type: string
          email:
            type: string
          name:
            type: string
          positionID:
            type:
              - string
              - 'null'
          hasADPLink:
            type: boolean
        required:
          - roleInOrgID
          - email
          - name
          - positionID
          - hasADPLink
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
